/* CSS Document */

body,td,th {font-family: Arial, Helvetica, sans-serif;}

body {
	background-color: #000000;
	margin-left: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	left: auto;
	right: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	width: 908px;
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FFCC33;
	border-left-color: #FF6633;
}

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #996633;
	width: 900px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.bottomnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	color: #FFFFFF;
	border-top-width: 2px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: double;
	border-top-color: #999999;
	border-bottom-color: #999999;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 5px;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	background-color: #FC6900;
}
a:active {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}

h1,h2,h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC6633;
}
h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
}
h1 {
	font-size: xx-large;
	color: #ffffff;
}
h2 {
	font-size: x-large;
	color: #ffffff;
}
h3 {
	font-size:medium;
	color: #ffffff;
}
h4 {
	font-size: small;
	color: #FF9900;
}
h5 {
	font-size: small;
	color: #FFCC33;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #990000;
	width: 350px;
	font-style: italic;
	background-position: center;
}

.topnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	background-attachment: scroll;
	background-image: url(images/topbackgrrnd.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 274px;
	font-weight: bold;
}

.myspace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	color: #FFCC33;
	background-color: #CC3300;
	background-position: center center;
	width: 100%;
}

.musicians {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #FFFFFF;
}
.poem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF9933;
}
.player {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #FF8427;
	height: 70px;
	width: 400px;
	border-top-width: 6px;
	border-bottom-width: 6px;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #999999;
	border-bottom-color: #999999;
	font-weight: bold;
}
